.lunpan_color{width:100%;height:100%;position:fixed;left:0;top:0;z-index:100;opacity:.7;background-color:#000;transition:opacity .5s;}
.lunpan{width:170px;height:170px;margin:0 auto;position:fixed;top:40%;left:50%;z-index:105;margin-left:-85px;vertical-align:middle;}
.lunpan img:nth-of-type(1){width:170px;height:170px;-webkit-animation: rotate 4s linear infinite;animation: rotate 4s linear infinite;}
.lunpan img:nth-of-type(2){width:20px;height:140px;position:fixed;top:42%;left:50%;margin:0 auto;margin-left:-10px;animation: rotate2 4s linear infinite;}
@-webkit-keyframes rotate2{
    0%{
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg);
    }
    100%{
        -webkit-transform:rotate(-360deg);
        transform:rotate(-360deg);
    }
}
@-webkit-keyframes rotate{
    0%{
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg);
    }
    100%{
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg);
    }
}
*{padding: 0;margin: 0;border: 0;}
			#ziweitf3 .home {
			    position: relative;
			    padding-bottom: 0rem;
			    background-color: #202045;
			}
			@keyframes btnScale-data-v-7edc9630 {
				form {
					transform: scale(1)
				}

				to {
					transform: scale(.8)
				}
			}

			@keyframes noticeBar-data-v-7edc9630 {
				0% {
					transform: translate(100vw)
				}

				to {
					transform: translate(-100%)
				}
			}

			@keyframes pcNoticeBar-data-v-7edc9630 {
				0% {
					transform: translate(10rem)
				}

				to {
					transform: translate(-100%)
				}
			}

			.index_page[data-v-7edc9630] {
				width: 10rem;
				position: relative;
				background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAu4AAAE2AQMAAAAEVoVWAAAABGdBTUEAALGPC/xhBQAAAANQTFRFyJpc0bWFbQAAADNJREFUeNrtwYEAAAAAw6D5U1/hAFUBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwGNzCgAB0WySKgAAAABJRU5ErkJggg==);
				padding-bottom: 2.85333rem;
				overflow: hidden
			}

			.index_page.is_info_page[data-v-7edc9630] {
				padding-bottom: 0
			}

			.index_page .index_content[data-v-7edc9630] {
				background: url(./mp03.png) no-repeat 0 0/10rem auto;
				position: relative
			}

			.index_page .index_content .gongmeng[data-v-7edc9630] {
				width: 10rem;
				height: 3.45333rem;
				position: absolute;
				left: 0;
				top: 0
			}

			.index_page .index_content .zhuozi[data-v-7edc9630] {
				width: 10rem;
				height: 7.46667rem;
				position: absolute;
				left: 0;
				top: 8.50667rem
			}

			.index_page .index_content .tag_word[data-v-7edc9630] {
				width: 8.30667rem;
				height: .74667rem;
				position: absolute;
				left: .89333rem;
				top: 10.6rem
			}

			.index_page .index_content .anime_box[data-v-7edc9630] {
				height: 11.58rem;
				width: 100%;
				position: relative
			}

			.index_page .index_content .anime_box .maobi[data-v-7edc9630] {
				width: 4.66667rem;
				height: 4.28rem;
				position: absolute;
				left: 4.49333rem;
				top: 5.48rem
			}

			.index_page .index_content .anime_box .bamboo[data-v-7edc9630] {
				width: 5.01333rem;
				height: 2.17333rem;
				position: absolute;
				left: 0;
				top: 8.05333rem
			}

			.index_page .index_content .anime_box .book_mark[data-v-7edc9630] {
				width: 1.94667rem;
				height: 4.62667rem;
				position: absolute;
				opacity: 0;
				transform: scale(.5);
				z-index: 4
			}

			.index_page .index_content .anime_box .book_mark_1[data-v-7edc9630] {
				left: .49333rem;
				top: 3.54667rem
			}

			.index_page .index_content .anime_box .book_mark_2[data-v-7edc9630] {
				left: 7.6rem;
				top: 1.49333rem
			}

			.index_page .index_content .anime_box .book_mark_3[data-v-7edc9630] {
				left: .49333rem;
				top: 2.02667rem
			}

			.index_page .index_content .anime_box .book_mark_4[data-v-7edc9630] {
				left: 7.6rem;
				top: 4.18667rem
			}

			.index_page .index_content .anime_box .book_mark_5[data-v-7edc9630] {
				left: .49333rem;
				top: 3.33333rem
			}

			.index_page .index_content .anime_box .book_mark_6[data-v-7edc9630] {
				left: 7.6rem;
				top: 3.33333rem
			}

			.index_page .index_content .other-content[data-v-7edc9630] {
				position: relative;
				z-index: 3
			}

			.index_page .index_content .ali_log[data-v-7edc9630] {
				width: 5.09333rem;
				height: 1.06667rem;
				position: absolute;
				top: 12.05333rem;
				left: 1.92rem;
				z-index: 3
			}

			.index_page .index_content .book-box[data-v-7edc9630] {
				width: 4.42667rem;
				height: 7.41333rem;
				position: absolute;
				left: .05333rem;
				top: 0;
				transform-style: preserve-3d;
				perspective: 26.66667rem
			}

			.index_page .index_content .book-box .light[data-v-7edc9630] {
				width: 4.77333rem;
				height: 11.78667rem;
				background: url(./ms56.png) no-repeat 0 0/4.77333rem 11.78667rem;
				position: absolute;
				left: 5.22667rem;
				top: .69333rem;
				z-index: 2
			}

			.index_page .index_content .book_outside[data-v-7edc9630] {
				width: 4.42667rem;
				height: 7.41333rem;
				position: absolute;
				top: 2.48rem;
				left: 2.64rem;
				z-index: 3;
				transform-origin: left;
				transform-style: preserve-3d;
				background: url(./ms2.png) no-repeat 0 0/4.42667rem 7.41333rem
			}

			.index_page .index_content .book_outside img[data-v-7edc9630] {
				width: 10rem;
				height: auto;
				position: absolute;
				top: -2.48rem;
				left: -2.64rem;
				z-index: 2
			}

			.index_page .index_content .book_middle[data-v-7edc9630] {
				width: 9rem;
				height: 14.41333rem;
				position: absolute;
				top: 0.45333rem;
				;
				left: 0rem;
				z-index: 3;
				transform-origin: left;
				transform-style: preserve-3d;
				opacity: 1;
				background: url(./ms56.png) no-repeat 0 0/100% 100%
			}

			.index_page .index_content .book_inside[data-v-7edc9630] {
				width: 9.54667rem;
				height: 15.01333rem;
				margin: 0 auto;
				position: absolute;
				background: url(./ms53.png) no-repeat right 0/10rem 15.01333rem;
				z-index: 1;
				transform-style: preserve-3d;
				transform: scale(.4675) translate(.4rem)
			}

			.index_page .index_content .book_inside .book_paper[data-v-7edc9630] {
				position: absolute;
				left: 1px;
				top: .45333rem;
				width: 8.96rem;
				height: 14.05333rem;
				background: url(./ms56.png) no-repeat 0 0/100% 100%;
				padding: .93333rem .29333rem 0 .42667rem;
				transform-origin: left;
				z-index: 2
			}

			.index_page .index_content .book_inside .book_paper1[data-v-7edc9630] {
				position: absolute;
				left: 1px;
				top: .45333rem;
				width: 8.96rem;
				height: 14.05333rem;
				background: url(./ms59.png) no-repeat 0 0/100% 100%;
				padding: .93333rem .29333rem 0 .37333rem
			}

			.index_page .index_content .book_inside .info_title[data-v-7edc9630] {
				width: 8.26667rem;
				height: 1.57333rem;
				display: block;
				margin-bottom: .85333rem;
				transform: translate(-.08rem)
			}

			.index_page .index_content .book_inside .field-item[data-v-7edc9630] {
				width: 8.10667rem;
				display: flex;
				height: 1.25333rem;
				border-radius: .58667rem;
				overflow: hidden;
				align-items: center;
				margin-bottom: .53333rem;
				background: url(./ms60.png) no-repeat 0 0/100% 100%
			}

			.index_page .index_content .book_inside .field-item[data-v-7edc9630]:last-child {
				margin-bottom: 0
			}

			.index_page .index_content .book_inside .field-item .van-cell[data-v-7edc9630] {
				padding-left: 0;
				background: transparent
			}

			.index_page .index_content .book_inside .field-item .sex-item[data-v-7edc9630] {
				width: .8rem;
				height: .8rem;
				border-radius: 50%;
				font-size: .4rem;
				cursor: pointer;
				margin-right: .85333rem;
				color: #222;
				border: 1px solid #9d3d23;
				display: flex;
				justify-content: center;
				align-items: center
			}

			.index_page .index_content .book_inside .field-item .active[data-v-7edc9630] {
				color: #ffeecd;
				border: none;
				background: #9d3d23;
				border: 1px solid #9d3d23
			}

			.index_page .index_content .book_inside .field-item .label[data-v-7edc9630] {
				padding: 0 .42667rem 0 .42667rem;
				flex-shrink: 0;
				font-weight: 700;
				font-size: .4rem;
				color: #222;
				text-align: center
			}

			.index_page .index_content .book_inside .field-item .input-value[data-v-7edc9630] {
				color: #222;
				font-size: 18px;
				border: none;
				outline: none;
				display: block;
				box-sizing: border-box;
				min-width: 0;
				margin: 0;
				padding: 0;
				line-height: inherit;
				text-align: left;
				background-color: transparent;
				resize: none;
				width: 6.13333rem
			}

			.index_page .index_content .book_inside .info_btn[data-v-7edc9630] {
				display: block;
				width: 8.74667rem;
				height: 2rem;
				margin-left: -.29333rem;
				margin-top: .8rem
			}

			.index_page .index_content .book_inside .info_btn.anime-scale[data-v-7edc9630] {
				animation: btnScale-data-v-7edc9630 1s linear infinite alternate
			}

			.index_page .index_content .index_introduce img[data-v-7edc9630] {
				width: 100%;
				display: block
			}

			.index_page .index_btn[data-v-7edc9630] {
				animation: btnScale-data-v-7edc9630 1s linear infinite alternate;
				width: 10rem;
				margin: 0 auto;
				display: block
			}

			.index_page .to_order[data-v-7edc9630] {
				font-size: .34667rem;
				color: #924009;
				text-align: center;
				text-decoration: underline;
				font-weight: 500;
				cursor: pointer;
				width: 2.66667rem;
				margin: 0 auto;
				display: block;
				white-space: nowrap
			}

			.index_bottom_btn[data-v-7edc9630],
			.index_content_btn[data-v-7edc9630] {
				animation: btnScale-data-v-7edc9630 1s linear infinite alternate;
				width: 10rem;
				margin: 0 auto;
				display: block
			}

			.index_bottom_btn[data-v-7edc9630] {
				margin-top: .21333rem
			}

			.module-box .module-img[data-v-7edc9630] {
				position: relative;
				margin-bottom: .70667rem
			}

			.module-box .module-img[data-v-7edc9630]:before {
				content: "";
				position: absolute;
				left: 0;
				bottom: -4.78667rem;
				width: 10rem;
				height: 11.52rem;
				background: ur( ./ms58.png) no-repeat 0 0/100% 100%}.module-box .module-img img[data-v-7edc9630]{position:relative;z-index:3}.module-box .module-img .img[data-v-7edc9630]{position:relative;z-index:2}.module-box .module-img:first-child .img[data-v-7edc9630]{height:8.94667rem}.module-box .module-img:first-child .people[data-v-7edc9630]{width:2.77333rem;height:5.06667rem;position:absolute;top:2.37333rem;left:1.13333rem}.module-box .module-img:first-child [class^=home_1p_][data-v-7edc9630]{position:absolute;width:2.76rem;height:.68rem;left:5.38667rem}.module-box .module-img:first-child .home_1p_1[data-v-7edc9630]{top:1.94667rem}.module-box .module-img:first-child .home_1p_2[data-v-7edc9630]{top:3.98667rem}.module-box .module-img:first-child .home_1p_3[data-v-7edc9630]{top:6.02667rem}.module-box .module-img:nth-child(2) .img[data-v-7edc9630]{height:22.38667rem}.module-box .module-img:nth-child(2) [class^=middle_][data-v-7edc9630]{width:4.90667rem;height:2.30667rem;position:absolute;top:4.25333rem;left:2.50667rem;z-index:6;opacity:0}.module-box .module-img:nth-child(2) [class^=m_2_tag_][data-v-7edc9630]{width:2.28rem;height:1.58667rem;position:absolute;opacity:0}.module-box .module-img:nth-child(2) .m_2_tag_1[data-v-7edc9630]{top:5.88rem;left:.90667rem}.module-box .module-img:nth-child(2) .m_2_tag_2[data-v-7edc9630]{top:3.48rem;left:2.88rem}.module-box .module-img:nth-child(2) .m_2_tag_3[data-v-7edc9630]{top:4.69333rem;right:.96rem}.module-box .module-img:nth-child(3) .img[data-v-7edc9630]{height:24.32rem}.module-box .module-img:nth-child(3) .word[data-v-7edc9630]{width:1.73333rem;height:1.73333rem;position:absolute;left:1.41333rem;opacity:1;transition:opacity .4s linear;transition-delay:.4s}.module-box .module-img:nth-child(3) .word_anime[data-v-7edc9630]{opacity:1}.module-box .module-img:nth-child(3) .qing[data-v-7edc9630]{top:4.21333rem}.module-box .module-img:nth-child(3) .cai[data-v-7edc9630]{top:7.28rem}.module-box .module-img:nth-child(3) .lu[data-v-7edc9630]{top:10.34667rem}.module-box .module-img:nth-child(3) .shou[data-v-7edc9630]{top:13.41333rem}.module-box .module-img:nth-child(3) .yuan[data-v-7edc9630]{top:16.48rem}.module-box .module-img:nth-child(4) .img[data-v-7edc9630]{height:17.92rem}.module-box .module-img:nth-child(4) .progress_ball[data-v-7edc9630]{width:.74667rem;height:.74667rem;position:absolute;left:4.62667rem}.module-box .module-img:nth-child(4) .progress_ball[data-v-7edc9630]:nth-child(2){top:7.92rem}.module-box .module-img:nth-child(4) .progress_ball[data-v-7edc9630]:nth-child(3){top:8.93333rem}.module-box .module-img:nth-child(4) .progress_ball[data-v-7edc9630]:nth-child(4){top:9.94667rem}.module-box .module-img:nth-child(4) .progress_ball[data-v-7edc9630]:nth-child(5){top:10.96rem}.module-box .module-img:nth-child(4) .progress_ball[data-v-7edc9630]:nth-child(6){top:11.97333rem}.module-box .module-img:nth-child(4) .progress_ball_sel[data-v-7edc9630]{position:absolute;width:1.06667rem;height:1.24rem;left:4.44rem;opacity:0}.module-box .module-img:nth-child(4) .progress_ball_sel1[data-v-7edc9630]{top:7.73333rem}.module-box .module-img:nth-child(4) .progress_ball_sel2[data-v-7edc9630]{top:8.74667rem}.module-box .module-img:nth-child(4) .progress_ball_sel3[data-v-7edc9630]{top:9.76rem}.module-box .module-img:nth-child(4) .progress_ball_sel4[data-v-7edc9630]{top:10.77333rem}.module-box .module-img:nth-child(4) .progress_ball_sel5[data-v-7edc9630]{top:11.78667rem}.module-box .module-img:nth-child(4) .tag[data-v-7edc9630]{position:absolute;width:3.32rem;height:.69333rem;opacity:0}.module-box .module-img:nth-child(4) .tag_1[data-v-7edc9630]{left:1.17333rem;top:11.96rem}.module-box .module-img:nth-child(4) .tag_2[data-v-7edc9630]{left:5.50667rem;top:7.96rem}.module-box .module-img:nth-child(4) .tag_3[data-v-7edc9630]{left:1.17333rem;top:8.97333rem}.module-box .module-img:nth-child(4) .tag_4[data-v-7edc9630]{left:1.17333rem;top:9.98667rem}.module-box .module-img:nth-child(4) .tag_5[data-v-7edc9630]{left:5.50667rem;top:11rem}.module-box .module-img[data-v-7edc9630]:nth-child(5):before{width:0}.module-box .module-img:nth-child(5) .img[data-v-7edc9630]{height:16.04rem}.module-box .module-img:nth-child(5) .ball[data-v-7edc9630]{position:absolute;width:1.73333rem;height:1.73333rem;animation:shake-data-v-7edc9630 1.5s linear .2s infinite}.module-box .module-img:nth-child(5) .ball_1[data-v-7edc9630]{top:11.29333rem;left:.70667rem}.module-box .module-img:nth-child(5) .ball_2[data-v-7edc9630]{top:9.74667rem;left:2.6rem}.module-box .module-img:nth-child(5) .ball_3[data-v-7edc9630]{top:9.74667rem;left:5.64rem}.module-box .module-img:nth-child(5) .ball_4[data-v-7edc9630]{top:11.29333rem;left:7.56rem}.module-box .img[data-v-7edc9630]{display:block;width:10rem}@keyframes shake-data-v-7edc9630{25%{transform:translateY(.26667rem)}75%{transform:translateY(-.26667rem)}}@keyframes turnOverBook-data-v-7edc9630{0%{transform:rotateY(0deg)}to{transform:rotateY(-180deg)}}
		</style>

		<style type="text/css">
			#ziweitf3 .home .homeImgGroups {
				margin: -31px 0.266667rem;
			}

			.home .index_page .van-field__control {
				color: #222;
			}

			.HomeComBtn {
				/* position: absolute; */
				top: 10%;
				margin-left: 10%;
				width: 80%;
			}

			.van-field__control {
				display: block;
				box-sizing: border-box;
				width: 100%;
				min-width: 0;
				margin: 0;
				padding: 0;
				color: #323233;
				line-height: inherit;
				text-align: left;
				background-color: transparent;
				border: 0;
				resize: none;
				font-size: 17px;
			}

			.tixing1 {
				display: flex;
				align-items: center;
				text-align: center;
				height: 40px;
				width: 100%%;
				justify-content: space-between;
				background: rgba(16, 4, 3, .7);
			}

			.tixing {
				display: flex;
				align-items: center;
				text-align: center;
				height: 40px;
				padding: 0 5px;
				width: 100%%;
			}

			.index_page .index_content .book_outside1[data-v-7edc9630] {
				width: 9rem;
				height: 14.41333rem;
				position: absolute;
				/* top: 2.48rem; */
				/* left: 2.64rem; */
				z-index: 4;
				transform-origin: left;
				transform-style: preserve-3d;
				background: url(./ms2.png) no-repeat;
				background-size: 100% 100%;
			}

			.index_page .index_content .book_outside1 img {
				width: 15rem;
				height: auto;
				position: absolute;
				top: -2.48rem;
				left: -2.64rem;
				z-index: 2;
			}

			.public_form_wrap {
				margin: 0px;
				padding-left: 10px;
			}

			.swal-icon--error {
				border-color: #f27474;
				-webkit-animation: animateErrorIcon .5s;
				animation: animateErrorIcon .5s
			}

			.swal-icon--error__x-mark {
				position: relative;
				display: block;
				-webkit-animation: animateXMark .5s;
				animation: animateXMark .5s
			}

			.swal-icon--error__line {
				position: absolute;
				height: 5px;
				width: 47px;
				background-color: #f27474;
				display: block;
				top: 37px;
				border-radius: 2px
			}

			.swal-icon--error__line--left {
				-webkit-transform: rotate(45deg);
				transform: rotate(45deg);
				left: 17px
			}

			.swal-icon--error__line--right {
				-webkit-transform: rotate(-45deg);
				transform: rotate(-45deg);
				right: 16px
			}

			@-webkit-keyframes animateErrorIcon {
				0% {
					-webkit-transform: rotateX(100deg);
					transform: rotateX(100deg);
					opacity: 0
				}

				to {
					-webkit-transform: rotateX(0deg);
					transform: rotateX(0deg);
					opacity: 1
				}
			}

			@keyframes animateErrorIcon {
				0% {
					-webkit-transform: rotateX(100deg);
					transform: rotateX(100deg);
					opacity: 0
				}

				to {
					-webkit-transform: rotateX(0deg);
					transform: rotateX(0deg);
					opacity: 1
				}
			}

			@-webkit-keyframes animateXMark {
				0% {
					-webkit-transform: scale(.4);
					transform: scale(.4);
					margin-top: 26px;
					opacity: 0
				}

				50% {
					-webkit-transform: scale(.4);
					transform: scale(.4);
					margin-top: 26px;
					opacity: 0
				}

				80% {
					-webkit-transform: scale(1.15);
					transform: scale(1.15);
					margin-top: -6px
				}

				to {
					-webkit-transform: scale(1);
					transform: scale(1);
					margin-top: 0;
					opacity: 1
				}
			}

			@keyframes animateXMark {
				0% {
					-webkit-transform: scale(.4);
					transform: scale(.4);
					margin-top: 26px;
					opacity: 0
				}

				50% {
					-webkit-transform: scale(.4);
					transform: scale(.4);
					margin-top: 26px;
					opacity: 0
				}

				80% {
					-webkit-transform: scale(1.15);
					transform: scale(1.15);
					margin-top: -6px
				}

				to {
					-webkit-transform: scale(1);
					transform: scale(1);
					margin-top: 0;
					opacity: 1
				}
			}

			.swal-icon--warning {
				border-color: #f8bb86;
				-webkit-animation: pulseWarning .75s infinite alternate;
				animation: pulseWarning .75s infinite alternate
			}

			.swal-icon--warning__body {
				width: 5px;
				height: 47px;
				top: 10px;
				border-radius: 2px;
				margin-left: -2px
			}

			.swal-icon--warning__body,
			.swal-icon--warning__dot {
				position: absolute;
				left: 50%;
				background-color: #f8bb86
			}

			.swal-icon--warning__dot {
				width: 7px;
				height: 7px;
				border-radius: 50%;
				margin-left: -4px;
				bottom: -11px
			}

			@-webkit-keyframes pulseWarning {
				0% {
					border-color: #f8d486
				}

				to {
					border-color: #f8bb86
				}
			}

			@keyframes pulseWarning {
				0% {
					border-color: #f8d486
				}

				to {
					border-color: #f8bb86
				}
			}

			.swal-icon--success {
				border-color: #a5dc86
			}

			.swal-icon--success:after,
			.swal-icon--success:before {
				content: "";
				border-radius: 50%;
				position: absolute;
				width: 60px;
				height: 120px;
				background: #fff;
				-webkit-transform: rotate(45deg);
				transform: rotate(45deg)
			}

			.swal-icon--success:before {
				border-radius: 120px 0 0 120px;
				top: -7px;
				left: -33px;
				-webkit-transform: rotate(-45deg);
				transform: rotate(-45deg);
				-webkit-transform-origin: 60px 60px;
				transform-origin: 60px 60px
			}

			.swal-icon--success:after {
				border-radius: 0 120px 120px 0;
				top: -11px;
				left: 30px;
				-webkit-transform: rotate(-45deg);
				transform: rotate(-45deg);
				-webkit-transform-origin: 0 60px;
				transform-origin: 0 60px;
				-webkit-animation: rotatePlaceholder 4.25s ease-in;
				animation: rotatePlaceholder 4.25s ease-in
			}

			.swal-icon--success__ring {
				width: 80px;
				height: 80px;
				border: 4px solid hsla(98, 55%, 69%, .2);
				border-radius: 50%;
				box-sizing: content-box;
				position: absolute;
				left: -4px;
				top: -4px;
				z-index: 2
			}

			.swal-icon--success__hide-corners {
				width: 5px;
				height: 90px;
				background-color: #fff;
				padding: 1px;
				position: absolute;
				left: 28px;
				top: 8px;
				z-index: 1;
				-webkit-transform: rotate(-45deg);
				transform: rotate(-45deg)
			}

			.swal-icon--success__line {
				height: 5px;
				background-color: #a5dc86;
				display: block;
				border-radius: 2px;
				position: absolute;
				z-index: 2
			}

			.swal-icon--success__line--tip {
				width: 25px;
				left: 14px;
				top: 46px;
				-webkit-transform: rotate(45deg);
				transform: rotate(45deg);
				-webkit-animation: animateSuccessTip .75s;
				animation: animateSuccessTip .75s
			}

			.swal-icon--success__line--long {
				width: 47px;
				right: 8px;
				top: 38px;
				-webkit-transform: rotate(-45deg);
				transform: rotate(-45deg);
				-webkit-animation: animateSuccessLong .75s;
				animation: animateSuccessLong .75s
			}

			@-webkit-keyframes rotatePlaceholder {
				0% {
					-webkit-transform: rotate(-45deg);
					transform: rotate(-45deg)
				}

				5% {
					-webkit-transform: rotate(-45deg);
					transform: rotate(-45deg)
				}

				12% {
					-webkit-transform: rotate(-405deg);
					transform: rotate(-405deg)
				}

				to {
					-webkit-transform: rotate(-405deg);
					transform: rotate(-405deg)
				}
			}

			@keyframes rotatePlaceholder {
				0% {
					-webkit-transform: rotate(-45deg);
					transform: rotate(-45deg)
				}

				5% {
					-webkit-transform: rotate(-45deg);
					transform: rotate(-45deg)
				}

				12% {
					-webkit-transform: rotate(-405deg);
					transform: rotate(-405deg)
				}

				to {
					-webkit-transform: rotate(-405deg);
					transform: rotate(-405deg)
				}
			}

			@-webkit-keyframes animateSuccessTip {
				0% {
					width: 0;
					left: 1px;
					top: 19px
				}

				54% {
					width: 0;
					left: 1px;
					top: 19px
				}

				70% {
					width: 50px;
					left: -8px;
					top: 37px
				}

				84% {
					width: 17px;
					left: 21px;
					top: 48px
				}

				to {
					width: 25px;
					left: 14px;
					top: 45px
				}
			}

			@keyframes animateSuccessTip {
				0% {
					width: 0;
					left: 1px;
					top: 19px
				}

				54% {
					width: 0;
					left: 1px;
					top: 19px
				}

				70% {
					width: 50px;
					left: -8px;
					top: 37px
				}

				84% {
					width: 17px;
					left: 21px;
					top: 48px
				}

				to {
					width: 25px;
					left: 14px;
					top: 45px
				}
			}

			@-webkit-keyframes animateSuccessLong {
				0% {
					width: 0;
					right: 46px;
					top: 54px
				}

				65% {
					width: 0;
					right: 46px;
					top: 54px
				}

				84% {
					width: 55px;
					right: 0;
					top: 35px
				}

				to {
					width: 47px;
					right: 8px;
					top: 38px
				}
			}

			@keyframes animateSuccessLong {
				0% {
					width: 0;
					right: 46px;
					top: 54px
				}

				65% {
					width: 0;
					right: 46px;
					top: 54px
				}

				84% {
					width: 55px;
					right: 0;
					top: 35px
				}

				to {
					width: 47px;
					right: 8px;
					top: 38px
				}
			}

			.swal-icon--info {
				border-color: #c9dae1
			}

			.swal-icon--info:before {
				width: 5px;
				height: 29px;
				bottom: 17px;
				border-radius: 2px;
				margin-left: -2px
			}

			.swal-icon--info:after,
			.swal-icon--info:before {
				content: "";
				position: absolute;
				left: 50%;
				background-color: #c9dae1
			}

			.swal-icon--info:after {
				width: 7px;
				height: 7px;
				border-radius: 50%;
				margin-left: -3px;
				top: 19px
			}

			.swal-icon {
				width: 80px;
				height: 80px;
				border-width: 4px;
				border-style: solid;
				border-radius: 50%;
				padding: 0;
				position: relative;
				box-sizing: content-box;
				margin: 20px auto
			}

			.swal-icon:first-child {
				margin-top: 32px
			}

			.swal-icon--custom {
				width: auto;
				height: auto;
				max-width: 100%;
				border: none;
				border-radius: 0
			}

			.swal-icon img {
				max-width: 100%;
				max-height: 100%
			}

			.swal-title {
				color: rgba(0, 0, 0, .65);
				font-weight: 600;
				text-transform: none;
				position: relative;
				display: block;
				padding: 13px 16px;
				font-size: 27px;
				line-height: normal;
				text-align: center;
				margin-bottom: 0
			}

			.swal-title:first-child {
				margin-top: 26px
			}

			.swal-title:not(:first-child) {
				padding-bottom: 0
			}

			.swal-title:not(:last-child) {
				margin-bottom: 13px
			}

			.swal-text {
				font-size: 16px;
				position: relative;
				float: none;
				line-height: normal;
				vertical-align: top;
				text-align: left;
				display: inline-block;
				margin: 0;
				padding: 0 10px;
				font-weight: 400;
				color: rgba(0, 0, 0, .64);
				max-width: calc(100% - 20px);
				overflow-wrap: break-word;
				box-sizing: border-box
			}

			.swal-text:first-child {
				margin-top: 45px
			}

			.swal-text:last-child {
				margin-bottom: 45px
			}

			.swal-footer {
				text-align: right;
				padding-top: 13px;
				margin-top: 13px;
				padding: 13px 16px;
				border-radius: inherit;
				border-top-left-radius: 0;
				border-top-right-radius: 0
			}

			.swal-button-container {
				margin: 5px;
				display: inline-block;
				position: relative
			}

			.swal-button {
				background-color: #7cd1f9;
				color: #fff;
				border: none;
				box-shadow: none;
				border-radius: 5px;
				font-weight: 600;
				font-size: 14px;
				padding: 10px 24px;
				margin: 0;
				cursor: pointer
			}

			.swal-button:not([disabled]):hover {
				background-color: #78cbf2
			}

			.swal-button:active {
				background-color: #70bce0
			}

			.swal-button:focus {
				outline: none;
				box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(43, 114, 165, .29)
			}

			.swal-button[disabled] {
				opacity: .5;
				cursor: default
			}

			.swal-button::-moz-focus-inner {
				border: 0
			}

			.swal-button--cancel {
				color: #555;
				background-color: #efefef
			}

			.swal-button--cancel:not([disabled]):hover {
				background-color: #e8e8e8
			}

			.swal-button--cancel:active {
				background-color: #d7d7d7
			}

			.swal-button--cancel:focus {
				box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(116, 136, 150, .29)
			}

			.swal-button--danger {
				background-color: #e64942
			}

			.swal-button--danger:not([disabled]):hover {
				background-color: #df4740
			}

			.swal-button--danger:active {
				background-color: #cf423b
			}

			.swal-button--danger:focus {
				box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(165, 43, 43, .29)
			}

			.swal-content {
				padding: 0 20px;
				margin-top: 20px;
				font-size: medium
			}

			.swal-content:last-child {
				margin-bottom: 20px
			}

			.swal-content__input,
			.swal-content__textarea {
				-webkit-appearance: none;
				background-color: #fff;
				border: none;
				font-size: 14px;
				display: block;
				box-sizing: border-box;
				width: 100%;
				border: 1px solid rgba(0, 0, 0, .14);
				padding: 10px 13px;
				border-radius: 2px;
				transition: border-color .2s
			}

			.swal-content__input:focus,
			.swal-content__textarea:focus {
				outline: none;
				border-color: #6db8ff
			}

			.swal-content__textarea {
				resize: vertical
			}

			.swal-button--loading {
				color: transparent
			}

			.swal-button--loading~.swal-button__loader {
				opacity: 1
			}

			.swal-button__loader {
				position: absolute;
				height: auto;
				width: 43px;
				z-index: 2;
				left: 50%;
				top: 50%;
				-webkit-transform: translateX(-50%) translateY(-50%);
				transform: translateX(-50%) translateY(-50%);
				text-align: center;
				pointer-events: none;
				opacity: 0
			}

			.swal-button__loader div {
				display: inline-block;
				float: none;
				vertical-align: baseline;
				width: 9px;
				height: 9px;
				padding: 0;
				border: none;
				margin: 2px;
				opacity: .4;
				border-radius: 7px;
				background-color: hsla(0, 0%, 100%, .9);
				transition: background .2s;
				-webkit-animation: swal-loading-anim 1s infinite;
				animation: swal-loading-anim 1s infinite
			}

			.swal-button__loader div:nth-child(3n+2) {
				-webkit-animation-delay: .15s;
				animation-delay: .15s
			}

			.swal-button__loader div:nth-child(3n+3) {
				-webkit-animation-delay: .3s;
				animation-delay: .3s
			}

			@-webkit-keyframes swal-loading-anim {
				0% {
					opacity: .4
				}

				20% {
					opacity: .4
				}

				50% {
					opacity: 1
				}

				to {
					opacity: .4
				}
			}

			@keyframes swal-loading-anim {
				0% {
					opacity: .4
				}

				20% {
					opacity: .4
				}

				50% {
					opacity: 1
				}

				to {
					opacity: .4
				}
			}

			.swal-overlay {
				position: fixed;
				top: 0;
				bottom: 0;
				left: 0;
				right: 0;
				text-align: center;
				font-size: 0;
				overflow-y: auto;
				background-color: rgba(0, 0, 0, .4);
				z-index: 10000;
				pointer-events: none;
				opacity: 0;
				transition: opacity .3s
			}

			.swal-overlay:before {
				content: " ";
				display: inline-block;
				vertical-align: middle;
				height: 100%
			}

			.swal-overlay--show-modal {
				opacity: 1;
				pointer-events: auto
			}

			.swal-overlay--show-modal .swal-modal {
				opacity: 1;
				pointer-events: auto;
				box-sizing: border-box;
				-webkit-animation: showSweetAlert .3s;
				animation: showSweetAlert .3s;
				will-change: transform
			}

			.swal-modal {
				width: 478px;
				opacity: 0;
				pointer-events: none;
				background-color: #fff;
				text-align: center;
				border-radius: 5px;
				position: static;
				margin: 20px auto;
				display: inline-block;
				vertical-align: middle;
				-webkit-transform: scale(1);
				transform: scale(1);
				-webkit-transform-origin: 50% 50%;
				transform-origin: 50% 50%;
				z-index: 10001;
				transition: opacity .2s, -webkit-transform .3s;
				transition: transform .3s, opacity .2s;
				transition: transform .3s, opacity .2s, -webkit-transform .3s
			}

			@media (max-width:500px) {
				.swal-modal {
					width: calc(100% - 20px)
				}
			}

			@-webkit-keyframes showSweetAlert {
				0% {
					-webkit-transform: scale(1);
					transform: scale(1)
				}

				1% {
					-webkit-transform: scale(.5);
					transform: scale(.5)
				}

				45% {
					-webkit-transform: scale(1.05);
					transform: scale(1.05)
				}

				80% {
					-webkit-transform: scale(.95);
					transform: scale(.95)
				}

				to {
					-webkit-transform: scale(1);
					transform: scale(1)
				}
			}

			@keyframes showSweetAlert {
				0% {
					-webkit-transform: scale(1);
					transform: scale(1)
				}

				1% {
					-webkit-transform: scale(.5);
					transform: scale(.5)
				}

				45% {
					-webkit-transform: scale(1.05);
					transform: scale(1.05)
				}

				80% {
					-webkit-transform: scale(.95);
					transform: scale(.95)
				}

				to {
					-webkit-transform: scale(1);
					transform: scale(1)
				}
			}